<html>
<head>
<link href="${ctx}/assets/css/bootstrap.css" rel="stylesheet" />
<script src="${ctx}/assets/js/jquery-1.8.3.min.js"></script>
<script src="${ctx}/assets/js/ShowTip.js"></script>
</head>
<body>
<script type="text/javascript">
switch("${msgType}")
{
case "success":
	ShowSuccess("${msg}");break;
case "fail":
	ShowWarn("${msg}");break;
case "exception":
	ShowFailure("${msg}");break;
case "alert":
	alert("${msg}");
	window.history.back();break;
default:
	alert("系统繁忙，请稍后再试...");
	window.history.back();
}
setTimeout(function() {
	window.history.back();
},1200);
</script>
</body>
</html>